<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Colors</title>
    <style>
        ul > li {
            padding: 5px;
            margin-bottom: 10px;
        }

        ul > li.rgb_any {
            color: rgb(255,255,255);
            background: rgb(33,44,56);
        }

        ul > li.hsl_any {
            background-color: hsl(310, 100%, 50%);
        }
    </style>
</head>
<body>
    <ul>
        <li class="rgb_any">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum harum ipsum maxime mollitia porro. Aliquam atque
            consectetur consequuntur culpa delectus dignissimos dolorum ex explicabo iure maiores quisquam quo, sit, unde!
        </li>
        <li>Accusamus, alias beatae blanditiis ea earum eius, eligendi est et eum facere iure, labore laboriosam libero
            maiores maxime mollitia nemo nobis nostrum odio officia porro qui quibusdam sapiente sequi voluptatum!
        </li>
        <li class="hsl_any">Corporis cum doloremque ducimus eius ex explicabo hic id ipsam itaque natus nihil non nostrum odit quam
            recusandae rem ut vitae voluptate, voluptates voluptatum. Aspernatur cum quae rerum sapiente vero.
        </li>
        <li>Accusamus at atque cumque deleniti distinctio eaque ex fugiat fugit illo labore laboriosam laborum nam nisi
            obcaecati odit porro quaerat quam, reiciendis saepe sed sequi vitae voluptatibus voluptatum! Eius, veniam.
        </li>
        <li>Ab accusamus alias aliquid asperiores consequuntur cupiditate, debitis dolore doloremque doloribus eaque enim
            est, fugiat, impedit molestias mollitia necessitatibus nulla numquam odio omnis quod repellat reprehenderit
            sapiente temporibus unde veniam.
        </li>
    </ul>
<!--    <ul>-->
<!--        <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis, error eum iste laudantium rem rerum vitae!-->
<!--            Autem consequuntur culpa dolore, eius enim facere id in iure molestiae nesciunt possimus soluta?-->
<!--        </li>-->
<!--        <li>Architecto aspernatur consequuntur delectus iste iusto recusandae totam. Accusamus animi at consectetur cumque-->
<!--            dignissimos doloremque eius, explicabo, facilis harum incidunt ipsa magni molestias non numquam quia,-->
<!--            reprehenderit similique velit voluptatum?-->
<!--        </li>-->
<!--        <li>Ad animi asperiores aspernatur atque blanditiis distinctio ducimus eaque, eos esse harum id iure molestiae nam-->
<!--            nostrum odit optio praesentium provident quaerat quas qui quibusdam quidem quod tempora temporibus voluptatibus.-->
<!--        </li>-->
<!--        <li>Accusantium aperiam eligendi eum tenetur. Accusamus distinctio eligendi, error harum ipsum, iusto laudantium-->
<!--            magnam maxime mollitia nihil nisi nulla quasi, quis quod sapiente sed sunt tempore tenetur vero vitae.-->
<!--            Provident!-->
<!--        </li>-->
<!--        <li>Deserunt eum fugiat impedit natus optio quaerat quis quos reiciendis reprehenderit similique. A deserunt-->
<!--            excepturi explicabo harum incidunt quaerat soluta ut. Aperiam culpa dignissimos expedita harum odio perferendis-->
<!--            quo quod?-->
<!--        </li>-->
<!--    </ul>-->
<!--    <ul>-->
<!--        <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam architecto asperiores dignissimos dolore-->
<!--            dolorem ipsa iusto molestias, nobis non officiis praesentium provident quas, quibusdam quidem, quis sequi sit ut-->
<!--            vitae.-->
<!--        </li>-->
<!--        <li>Accusamus asperiores consequatur culpa debitis esse fugiat, placeat similique! Aut doloremque, et porro-->
<!--            quibusdam ratione sed tempore! Consequatur cumque deleniti quod? A et facilis ipsam ipsum nihil perspiciatis-->
<!--            repudiandae veritatis.-->
<!--        </li>-->
<!--        <li>Culpa nisi praesentium quasi quis tenetur! Consectetur excepturi pariatur quasi repellat repellendus. Accusamus-->
<!--            autem culpa delectus in nam natus, necessitatibus nihil nisi nobis optio quisquam sapiente sint vitae?-->
<!--            Praesentium, sint.-->
<!--        </li>-->
<!--        <li>Aspernatur beatae eum facilis, nemo nobis nulla quidem quisquam quo repudiandae voluptate! Aliquid culpa ducimus-->
<!--            libero magnam praesentium. Adipisci animi eaque eligendi nostrum officiis omnis perspiciatis quasi ratione-->
<!--            soluta vel.-->
<!--        </li>-->
<!--        <li>Aliquam dicta eligendi exercitationem, iste modi recusandae ullam. Aliquid animi atque eos illum modi provident-->
<!--            quidem repellat rerum similique, suscipit tempora ut. At autem, enim fuga illum laborum modi soluta.-->
<!--        </li>-->
<!--    </ul>-->
<!--    <ul>-->
<!--        <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque doloremque error esse, fuga itaque molestiae,-->
<!--            mollitia nemo nobis nulla officiis optio ratione reiciendis reprehenderit sit soluta sunt voluptates-->
<!--            voluptatibus voluptatum!-->
<!--        </li>-->
<!--        <li>Adipisci debitis dicta distinctio dolores eos eveniet ex facere inventore magni minima minus natus nihil non-->
<!--            odio quia ratione recusandae rem reprehenderit saepe, sequi sint temporibus tenetur unde vel velit?-->
<!--        </li>-->
<!--        <li>Accusamus adipisci alias aliquid architecto consequuntur corporis delectus dicta, eius esse est expedita fuga-->
<!--            iste iure, nihil nostrum odit, omnis perferendis quibusdam quo quos sapiente similique veniam? Aspernatur, odio,-->
<!--            pariatur.-->
<!--        </li>-->
<!--        <li>Beatae dicta nisi officiis placeat tempore! Ab ad amet architecto enim exercitationem illo impedit maiores,-->
<!--            maxime odit quam quisquam veritatis, voluptatem voluptatum. Earum magnam magni maiores praesentium sapiente-->
<!--            sequi voluptas!-->
<!--        </li>-->
<!--        <li>Accusantium commodi dignissimos facere fuga ipsum iste magni odio reiciendis tenetur unde. Aliquam at dolorem-->
<!--            et, obcaecati officia placeat quas quis reiciendis rem voluptate! Inventore nulla possimus quas unde voluptate.-->
<!--        </li>-->
<!--    </ul>-->
<!--    <ul>-->
<!--        <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium consequatur debitis deserunt doloremque-->
<!--            enim exercitationem explicabo obcaecati omnis vel! Aliquid blanditiis facilis molestias necessitatibus nobis,-->
<!--            quos ratione rem tenetur?-->
<!--        </li>-->
<!--        <li>Aliquid atque distinctio doloribus est expedita ipsa magnam, magni possimus quidem, reprehenderit voluptas-->
<!--            voluptatibus! Aperiam ducimus, optio. Atque, commodi consequatur error, illum minima nostrum nulla porro quis ut-->
<!--            vel voluptas.-->
<!--        </li>-->
<!--        <li>Debitis, dicta dolorem dolorum enim, fuga fugiat iure libero maiores molestiae necessitatibus omnis placeat-->
<!--            repellat tempore voluptate voluptatibus! Ab fugit mollitia neque qui tenetur vel. Aliquid blanditiis doloribus-->
<!--            illo magnam?-->
<!--        </li>-->
<!--        <li>A alias at dolorum eveniet ipsa unde voluptatibus. Consectetur cum dolor, dolorem eaque eius eligendi et-->
<!--            facilis, impedit in molestiae officiis quis recusandae repudiandae sint, tenetur totam unde veritatis voluptate!-->
<!--        </li>-->
<!--        <li>Aliquam aliquid amet animi architecto consequuntur dicta doloribus earum esse eveniet fuga incidunt ipsam iusto-->
<!--            magni minus molestiae molestias, natus numquam quas quisquam, repellendus repudiandae tempora temporibus ut-->
<!--            veritatis voluptas.-->
<!--        </li>-->
<!--    </ul>-->
</body>
</html>